import request from '@/utils/request'

// 查询
export function filelist(data) {
    return request({
        url: '/async',
        method: 'get',
        params: data
    })
}
// 导出
export function exportReport(data) {
    return request({
        url: '/sysFile/async1',
        method: 'get',
        params: data,
        // responseType: 'blob'
    })
}